Method: users.create

  • This document outlines how to create a new user using the Display Video API.

  • The API uses an HTTP POST request to the specified endpoint to create a new user.

  • The request and response bodies contain an instance of the User object.

  • Creating a user requires authorization using the specified OAuth scope.

Creates a new user. Returns the newly created user if successful.

HTTP request

POST https://displayvideo.googleapis.com/v1beta2/users

The URL uses gRPC Transcoding syntax.

Request body

The request body contains an instance of User.

Response body

If successful, the response body contains a newly created instance of User.

Authorization Scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/display-video-user-management

For more information, see the OAuth 2.0 Overview.